import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DeviceKYCComponent } from './device-kyc.component';

describe('DeviceKYCComponent', () => {
  let component: DeviceKYCComponent;
  let fixture: ComponentFixture<DeviceKYCComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DeviceKYCComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DeviceKYCComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
